<?php

error_reporting(1);
ini_set('display_errors', 'Off');

define('OK', time());
define('IP', $_SERVER['REMOTE_ADDR']);
define('DEV_MODE', IP == '127.0.0.1');
define('DOMAIN', '/core');
define('IMAGES', '/core/static');
define('DS', DIRECTORY_SEPARATOR);
define('PROJECT_PATH', __DIR__);
define('MEM', false);
define('APP_PATH', __DIR__ . DS . 'app');
define('DP', DS . 'core'); //доп.директория
define('PROJECT_CLOSE', false);

define('DB_HOST', 'localhost');
define('DB_NAME', '');
define('DB_USER', '');
define('DB_PASS', '');

define('RIGHTS', 'Легендарный Бойцовский Клуб');
define('COPY', 'Легендарный Бойцовский Клуб &copy; ' . date('Y', OK));

define('LANG', 'ru');

require APP_PATH . DS . 'init.php';
